POOLTYPE(1)

NAME
pooltype - display a WEB pool file

SYNOPSIS
pooltype pool_file_name

DESCRIPTION
The pooltype program translates a (program-oriented) Web string pool file to a (human-oriented) text file.

The pool_file_name must be complete; no adding of default extensions or path searching is done.

SEE ALSO
tangle(1).

AUTHORS
Donald E. Knuth wrote the program and originally ported it to Unix. It was published as part of the TeXware technical report, available from the TeX Users Group.